<<< Previous |  | Next >>>

# FcMatrixMultiply

## Name

FcMatrixMultiply -- Multiply matrices

## Synopsis

    #include <fontconfig/fontconfig.h>

``void `FcMatrixMultiply``(FcMatrix *`result`, const FcMatrix *`matrix1`, const FcMatrix *`matrix2`);`

## Description

`FcMatrixMultiply` multiplies `matrix1` and `matrix2` storing the result in `result`.

<<< Previous | Home | Next >>>
FcMatrixEqual | Up | FcMatrixRotate